div#container
{
   width: 1100px;
   position: relative;
   margin: 0 auto 0 auto;
   text-align: left;
}
body
{
   background-color: #2488C4;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   text-align: center;
}
a
{
   color: #FFD700;
   text-decoration: underline;
}
a:visited
{
   color: #6699FF;
}
a:active
{
   color: #6699FF;
}
a:hover
{
   color: #FF0000;
   text-decoration: underline;
}
input:focus, textarea:focus, select:focus
{
   outline: none;
}
#page1PageHeader1
{
   background-color: transparent;
   background-image: url('images/back13.jpg');
   background-repeat: repeat-x;
   background-position: left top;
   border-radius: 0px;
   box-shadow: 5px 5px 20px #2383BC;
   box-sizing: border-box;
}
#wb_page1Text1 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_page1Text1 div
{
   text-align: left;
}
#wb_page1Text2 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: justify;
}
#wb_page1Text2 div
{
   text-align: justify;
}
#wb_page1Image1
{
   vertical-align: top;
}
#page1Image1
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_page1Text3 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: justify;
}
#wb_page1Text3 div
{
   text-align: justify;
}
#wb_page1Image2
{
   vertical-align: top;
}
#page1Image2
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_page1Text4 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: justify;
}
#wb_page1Text4 div
{
   text-align: justify;
}
#page1Scribble1
{
   border-width: 0;
   height: 138px;
   width: 350px;
}
#wb_page1Image3
{
   vertical-align: top;
}
#page1Image3
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#page1Scribble2
{
   border-width: 0;
   height: 123px;
   width: 341px;
}
#wb_page1Text5 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: justify;
}
#wb_page1Text5 div
{
   text-align: justify;
}
#page1Scribble3
{
   border-width: 0;
   height: 97px;
   width: 211px;
}
#page1Scribble4
{
   border-width: 0;
   height: 57px;
   width: 79px;
}
#page1Shape1
{
   border-width: 0;
   vertical-align: top;
}
#wb_page1Text6 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: justify;
}
#wb_page1Text6 div
{
   text-align: justify;
}
#wb_page1Text7 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: justify;
}
#wb_page1Text7 div
{
   text-align: justify;
}
#page1Shape2
{
   border-width: 0;
   vertical-align: top;
}
#page1Shape3
{
   border-width: 0;
   vertical-align: top;
}
#wb_page2Text1 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_page2Text1 div
{
   text-align: left;
}
#page1InlineFrame1
{
   border: 0px solid #ADCEE2;
   border-radius: 0px;
   margin: 0;
}
#page1Shape4
{
   border-width: 0;
   vertical-align: top;
}
#wb_page1Image6
{
   vertical-align: top;
}
#page1Image6
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   filter: drop-shadow(5px 5px 10px rgba(0,0,0,0.20));
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#page1Shape5
{
   border-width: 0;
   vertical-align: top;
}
#page1Shape9
{
   border-width: 0;
   vertical-align: top;
}
#wb_page1Text8 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_page1Text8 div
{
   text-align: left;
}
#page1SlideShow1 .image
{
   border-width: 0;
   border-radius: 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#page1SlideShow2 .image
{
   border-width: 0;
   border-radius: 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#page1SlideShow3 .image
{
   border-width: 0;
   border-radius: 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#page1Shape6
{
   border-width: 0;
   vertical-align: top;
}
#page1Shape7
{
   border-width: 0;
   vertical-align: top;
}
#page1Shape8
{
   border-width: 0;
   vertical-align: top;
}
#wb_page1Text9 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: justify;
}
#wb_page1Text9 div
{
   text-align: justify;
}
#wb_page1Image4
{
   vertical-align: top;
}
#page1Image4
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   filter: drop-shadow(5px 5px 10px rgba(0,0,0,0.10));
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_page1Text10 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: justify;
}
#wb_page1Text10 div
{
   text-align: justify;
}
#wb_page1Image5
{
   vertical-align: top;
}
#page1Image5
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   filter: drop-shadow(3px 3px 10px rgba(0,0,0,0.30));
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_page1Image7
{
   vertical-align: top;
}
#page1Image7
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#page1Shape10
{
   border-width: 0;
   vertical-align: top;
}
#page1Shape11
{
   border-width: 0;
   vertical-align: top;
}
#wb_page1Text11 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_page1Text11 div
{
   text-align: left;
}
#wb_page1Image8
{
   vertical-align: top;
}
#page1Image8
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_page1Image9
{
   vertical-align: top;
}
#page1Image9
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_page1Image10
{
   vertical-align: top;
}
#page1Image10
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_page1Image11
{
   vertical-align: top;
}
#page1Image11
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_page1Image12
{
   vertical-align: top;
}
#page1Image12
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   filter: drop-shadow(2px 2px 10px rgba(0,0,0,0.15));
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#page1TabMenu1
{
   text-align: left;
   float: left;
   margin: 0;
   width: 100%;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   font-style: normal;
   list-style-type: none;
   padding: 15px 0 4px 10px;
   overflow: hidden;
}
#page1TabMenu1 li
{
   float: left;
}
#page1TabMenu1 li a.active, #page1TabMenu1 li a:hover.active
{
   position: relative;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   z-index: 2;
}
#page1TabMenu1 li a
{
   padding: 5px 14px 8px 14px;
   margin-right: 3px;
   text-decoration: none;
   border-bottom: none;
   position: relative;
   top: 0;
   -webkit-transition: 200ms all linear;
   transition: 200ms all linear;
}
#page1TabMenu1 li a:hover
{
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   top: -4px;
}
#page1TabMenu1
{
   border-bottom: 1px solid #C0C0C0;
}
#page1TabMenu1 li a.active, #page1TabMenu1 li a:hover.active
{
   background-color: #FFFFFF;
   color: #666666;
}
#page1TabMenu1 li a
{
   border: 1px solid #C0C0C0;
   border-top-left-radius: 5px;
   border-top-right-radius: 5px;
   background-color: #EEEEEE;
   color: #666666;
}
#page1TabMenu1 li a:hover
{
   background: #C0C0C0;
   color: #666666;
}
#wb_mainpage-1Image1
{
   vertical-align: top;
}
#mainpage-1Image1
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   filter: drop-shadow(10px 10px 10px rgba(0,0,0,0.50));
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#page1Shape12
{
   border-width: 0;
   vertical-align: top;
}
#page1Shape12
{
   filter: drop-shadow(5px 5px 3px rgba(0,0,0,0.08));
}
#wb_page1Text12 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_page1Text12 div
{
   text-align: center;
}
#wb_page1Text13 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: right;
}
#wb_page1Text13 div
{
   text-align: right;
}
#page1jQueryButton1
{
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   font-style: normal;
   border-style: solid;
   border-width: 1px;
}
#wb_page1jQueryButton1
{
   border-radius: 0px;
   margin: 0;
   vertical-align: top;
}
#page1jQueryButton1
{
   box-sizing: border-box;
   padding: 0;
   text-align: center;
}
#wb_page1jQueryButton1 .ui-button
{
   margin: 0;
   line-height: 37px;
}
#page1jQueryButton1
{
   color: #000000;
   text-decoration: none;
}
#page1jQueryButton1 :hover
{
   color: #000000;
}
#page1jQueryButton1 :active
{
   color: #000000;
}
#wb_page1jQueryButton1 .ui-primary
{
   background-image: none !important;
   text-indent: 0;
   display: inline-block;
   font-family: FontAwesome;
   font-style: normal;
   font-weight: normal;
   line-height: 1;
   overflow: visible;
   position: absolute;
   left: 10px;
   top: 50%;
   margin-top: -6.5px;
   width: 13px;
   height: 13px;
   color: #000000;
}
#wb_page1jQueryButton1 .ui-primary:before
{
   content: "\";
}
#wb_page1jQueryButton1:hover .ui-primary
{
   color: #000000;
}
#wb_page1jQueryButton1:active .ui-primary
{
   color: #000000;
}
#wb_page1jQueryButton1 .ui-corner-all, #wb_page1jQueryButton1 .ui-corner-left
{
   border-bottom-left-radius: 0px;
   border-top-left-radius: 0px;
}
#wb_page1jQueryButton1 .ui-corner-all, #wb_page1jQueryButton1 .ui-corner-right
{
   border-bottom-right-radius: 0px;
   border-top-right-radius: 0px;
}
#wb_contactusText1 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_contactusText1 div
{
   text-align: center;
}
#cruisesPageFooter1
{
   background-color: transparent;
   background-image: url('images/back13.jpg');
   background-repeat: repeat;
   background-position: left top;
   border-radius: 0px;
   box-sizing: border-box;
}
